## CongEditorNodeEntityRef

CongEditorNodeEntityRef —

## Synopsis

    struct      CongEditorNodeEntityRef;
    #define     CONG_EDITOR_NODE_ENTITY_REF     (obj)
    #define     CONG_EDITOR_NODE_ENTITY_REF_CLASS(klass)
    #define     IS_CONG_EDITOR_NODE_ENTITY_REF  (obj)

## Description

## Details

### struct CongEditorNodeEntityRef

    struct CongEditorNodeEntityRef;

### CONG_EDITOR_NODE_ENTITY_REF()

    #define CONG_EDITOR_NODE_ENTITY_REF(obj)         G_TYPE_CHECK_INSTANCE_CAST (obj, CONG_EDITOR_NODE_ENTITY_REF_TYPE, CongEditorNodeEntityRef)

`obj` : |

### CONG_EDITOR_NODE_ENTITY_REF_CLASS()

    #define CONG_EDITOR_NODE_ENTITY_REF_CLASS(klass) G_TYPE_CHECK_CLASS_CAST (klass, CONG_EDITOR_NODE_ENTITY_REF_TYPE, CongEditorNodeEntityRefClass)

`klass` : |

### IS_CONG_EDITOR_NODE_ENTITY_REF()

    #define IS_CONG_EDITOR_NODE_ENTITY_REF(obj)      G_TYPE_CHECK_INSTANCE_TYPE (obj, CONG_EDITOR_NODE_ENTITY_REF_TYPE)

`obj` : |